

.esp_publicidades {}
.esp_publicidades > .pub { width:calc( 21% - 22px ); margin:2% 2%; padding:10px; float:left; border:1px solid #eee;  border-radius: 10px; }
.esp_publicidades > .pub .nom { text-align:center; line-height:18px; margin:0 10px 0; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-weight: bold; margin-bottom: 5px; }
.esp_publicidades > .pub .dat { text-align:center; line-height:18px; padding:0 0 6px 0;  margin:0 10px 10px 0; }
.esp_publicidades > .pub img { width:100%; height:auto; }
